{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2423155",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2423155",
  "cooperator": "The Andersons",
  "planted_date": "2024-06-10",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B07H01AM",
      "traits": "",
      "metrics": {
        "Yield": 179.8,
        "%MST": 26.7,
        "Test Weight": 52.9,
        "Gross Revenue": 610.06
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 179.3,
        "%MST": 19.9,
        "Test Weight": 55.6,
        "Gross Revenue": 673.27
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 172.7,
        "%MST": 18.9,
        "Test Weight": 56.9,
        "Gross Revenue": 657.12
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 168.6,
        "%MST": 20.8,
        "Test Weight": 55.2,
        "Gross Revenue": 625.51
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B04R11Q",
      "traits": "",
      "metrics": {
        "Yield": 165.7,
        "%MST": 23.5,
        "Test Weight": 52.5,
        "Gross Revenue": 587.41
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 161.6,
        "%MST": 19.5,
        "Test Weight": 59.0,
        "Gross Revenue": 610.04
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 160.7,
        "%MST": 19.7,
        "Test Weight": 56.2,
        "Gross Revenue": 605.04
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0367-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 156.8,
        "%MST": 19.7,
        "Test Weight": 56.3,
        "Gross Revenue": 590.35
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 156.2,
        "%MST": 18.2,
        "Test Weight": 56.4,
        "Gross Revenue": 599.81
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 154.1,
        "%MST": 27.4,
        "Test Weight": 52.7,
        "Gross Revenue": 516.85
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 150.1,
        "%MST": 20.9,
        "Test Weight": 56.7,
        "Gross Revenue": 556.12
      },
      "entry_num": 6
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2423155"
  ],
  "fetched_at": "2026-05-25T19:36:53.128945+00:00",
  "scraper_version": "0.1.0"
}
